Version: app-emacs/thinks 1.9:0

Depends On: >=virtual/emacs-23

USE Flags:

1.9
"alpha amd64 x86"
comments powered by Disqus